.payment-section {
  padding: 130px 0 100px;
}

.payment-container {
  width: 100%;
  margin: auto;
  padding: 0px 70px;
}

.payment-top-heading {
  display: flex;
  align-items: center;
  text-align: center;
  padding: 50px 0 30px;
  flex-wrap: wrap;
  column-gap: 15px;
  border-bottom: 1px solid #ecebeb;
}
.form-section {
  padding: 0;
  margin-bottom: 25px;
}
.form-section td {
  padding: 10px 0;
}
.payment-top-heading h1 {
  font-size: 24px;
  font-family: var(--font-bold);
  text-transform: uppercase;
  letter-spacing: -0.75px;
  line-height: 30px;
}

label {
  font-size: 12px;
  font-family: var(--font-medium);
  font-weight: 500;
}

span {
  display: block;
  text-align: start;
}

.payment-main-section {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-around;
  margin-top: 40px;
}

.payment-main {
  width: 100%;
}

.checkbox-section {
  display: flex;
  align-items: center;
  text-align: center;
  flex-wrap: wrap;
}

input[type="checkbox"] {
  accent-color: #3ca05e;
}

.group {
  padding: 10px 0;
  flex: 50%;
}

.checkbox-section .group {
  display: flex;
  align-items: center;
  text-align: center;
  gap: 4px;
  flex-wrap: wrap;
}

.checkbox-section input {
  width: auto;
  margin: 0;
  padding: 0;
  text-align: start;
  display: flex;
  width: 20px;
  height: 20px;
}

.group p {
  font-size: 15px;
  font-family: var(--font-regular);
  letter-spacing: -0.46875px;
  white-space: nowrap !important;
}

.form-group input,
.form-last select {
  border: 1px solid #e7e6e6;
  padding: 10px;
  width: 330px;
  height: 40px;
  border-radius: 4px;
  font-size: 15px;
  font-family: var(--font-regular);
}

::placeholder {
  color: #b9b9b9 !important;
}

.payment-box-section {
  width: 100%;
  float: right;
}

.payment-box {
  width: 100%;
  max-width: 500px;
  margin-left: auto;
  padding: 20px;
  border: #e7e6e6 1px solid;
  border-radius: 8px;
}

.fee-details {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  text-align: center;
  margin-bottom: 15px;
}

.payment-box-part1 {
  border-bottom: 1px solid #e7e6e6;
  margin-bottom: 15px;
  padding-bottom: 20px;
}

.payment-box-part1 h1 {
  font-size: 24px;
  line-height: 1.5;
  font-family: var(--font-medium);
  letter-spacing: -0.6px;
  margin-bottom: 10px;
}

.fee-details p {
  font-size: 15px;
  line-height: 1.5;
  letter-spacing: -0.46875px;
  font-family: var(--font-regular);
  flex: 1 1 200px;
  text-align: left;
}
.fee-details span {
  font-family: var(--font-regular);
  font-size: 15px;
  line-height: 1.5;
  letter-spacing: -0.46875px;
  flex: 1 1 100%;
  text-align: right;
  /* white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis; */
}

.payment-box-part2 p {
  font-family: var(--font-bold);
  font-size: 15px;
  letter-spacing: -0.46875px;
  line-height: 24px;
  text-transform: uppercase;
}

.payment-box-part2 span {
  font-family: var(--font-bold);
  font-size: 24px;
  line-height: 1.5;
  letter-spacing: -0.67px;
  color: #3ca05e;
}

.form-btn-section {
  padding-top: 15px;
  width: 100%;
  color: var(--white);
  margin-left: auto;
  margin-right: auto;
}

.form-btn {
  width: 100%;
  height: 50px;
  font-size: 16px;
  font-family: var(--font-bold);
  background-color: var(--common-btn-bg);
  text-transform: uppercase;
  border-radius: 6px;
  border: none;
}

/* model popup */
.modal {
  width: 100%;
  text-align: center;
  padding: 0 !important;
}

.modal-header {
  border: none;
}

.modal:before {
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
  /* Adjusts for spacing */
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
  width: 900px;
}

.close {
  font-size: 3rem !important;
}

.modal-top-header {
  text-align: center;
  display: block;
  padding: 0 30px 30px;
  border-bottom: 2px solid #f0f0f0;
}

.modal-top-header img {
  width: 150px;
  height: 150px;
  margin-bottom: 20px;
}

.modal-top-header h1 {
  font-family: var(--font-bold);
  font-size: 36px;
  line-height: 44px;
  padding-top: 10px;
}

.modal-top-header p {
  font-family: var(--font-regular);
  font-size: 20px;
  letter-spacing: -0.555556px;
  line-height: 1.8;
  padding-top: 10px;
}

.popup-main {
  display: flex;
  width: 100%;
  margin: auto;
  gap: 5%;
  padding: 30px 0;
}

.popup-main-left {
  flex: 30%;
  text-align: end;
}

.popup-main-right {
  flex: 60%;
  text-align: start;
}

.popup-main-right p {
  font-family: var(--font-regular);
  font-size: 16px;
  line-height: 20px;
  letter-spacing: -0.444444px;
  padding-bottom: 5px;
}

.popup-main-right h1 {
  font-family: var(--font-bold);
  font-size: 32px;
  line-height: 40px;
  letter-spacing: -0.888889px;
}

.popup-download-section {
  padding-top: 10px;
  padding-bottom: 40px;
}

.modal-top-img-section {
  display: flex;
  align-items: center;
  text-align: center;
  width: 54%;
}

.modal-top-img-section img {
  width: 50px;
}

.warning-section {
  margin-top: 30px;
  display: flex;
  align-items: flex-start;
  gap: 10px;
  width: fit-content;
  padding: 1rem;
  background: #dceef9;
  color: #31556b;
}

.warning-section p {
  font-family: var(--font-regular);
  font-size: 14px;
  line-height: 16px;
}

.warning-section span {
  padding-top: 5px;
}

.form-btn {
  color: #fff;
}
.disc_coupon {
  display: none;
}
#disc_coupon_id {
  color: red;
}
.btn_apply {
  padding: 10px 6px;
  background: #fff;
  border: 1px solid #6255a5;
  color: #6255a5 !important;
  border-radius: 5px;
  width: 93px;
  display: block;
  font-weight: 500;
}
.btn_apply:hover {
  background: #6255a5;
  border: 1px solid #6255a5;
  color: #fff !important;
}

.no_border {
  padding: 10px 0px;
  background: #fff;
  border-radius: 5px;
  width: 116px;
  color: #6c6c6c !important;
  display: block;
  gap: 1rem;
}
.no_border:hover {
  color: #6c6c6c !important;
}
.promo_code {
  display: flex;
  align-items: flex-start;
  gap: 2rem;
}
.view_plan-cont .form-section {
  width: 360px;
}
.view_plan {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  gap: 30px;
}
.view_plan-cont {
  width: calc(50% - 15px);
}
.promo_applied {
  max-width: 360px;
  width: 100%;
  display: flex;
  align-items: center;
  gap: 1rem;
  padding: 11px 5px;
  background: #e5f8eb;
  border-radius: 5px;
}
.promo_applied span img {
  width: 49px;
}
p.promo_applied_text {
  color: #42674e;
  font-size: 12px;
  font-family: var(--font-bold);
  letter-spacing: -0.46875px;
}
p.promo_applied_cont {
  letter-spacing: -0.46875px;
}
p.promo_applied_cont span {
  font-family: var(--font-bold);
}

.no_border img {
  width: 17px;
}
.promo-code_btn {
  margin-top: 26px;
}
.hide-somthing {
  display: none;
}
/* Responsive layout */

@media screen and (max-width: 1440px) {
  .success_page {
    margin-top: 0px;
  }
}

@media only screen and (max-width: 1050px) {
  .group {
    padding: 10px 0;
  }

  .checkbox-section .group {
    gap: 15px;
  }
}

@media only screen and (max-width: 1024px) {
  .checkbox-section .group {
    flex-wrap: nowrap;
  }
  .payment-container {
    padding: 0px 20px;
  }
}

@media only screen and (max-width: 991px) {
  .modal-dialog {
    width: 90%;
    margin: 30px 24px;
  }
}

@media only screen and (max-width: 800px) {
  .payment-section {
    padding: 130px 0 50px;
  }
  .view_plan {
    gap: 0;
  }
  .view_plan-cont {
    width: 100%;
  }
  .view_plan-cont:first-child {
    margin-bottom: 50px;
  }
  .payment-box {
    margin: auto;
    max-width: 100%;
  }
  .view_plan-cont .form-section {
    max-width: 100%;
    width: 100%;
  }
  .payment-box-section {
    float: none;
  }
  .promo_applied {
    max-width: 360px;
  }
}
@media only screen and (max-width: 768px) {
  .flex-container {
    flex-direction: column;
  }
}

@media only screen and (max-width: 734px) {
  .modal-top-header img {
    width: 106px;
    height: 116px;
  }

  .modal-top-header h1 {
    font-size: 32px;
    line-height: 1.5;
  }

  .modal-top-header p {
    font-size: 18px;
  }

  .popup-main {
    flex-wrap: wrap;

    gap: 5%;
  }

  .popup-main-left {
    flex: 20%;
  }

  .popup-main-right {
    padding-top: 10px;
    flex: 70%;
  }
}

@media only screen and (max-width: 684px) {
  .group p {
    white-space: nowrap !important;
  }
}

@media only screen and (max-width: 667px) {
  .payment-box-section {
    width: 100%;
  }
}

@media only screen and (max-width: 600px) {
  .group {
    padding: 10px 0;
    flex: 50%;
  }

  .modal-top-header img {
    width: 106px;
    height: 116px;
  }

  .modal-top-header h1 {
    font-size: 22px;
  }

  .modal-top-header p {
    font-size: 16px;
  }

  .popup-main {
    flex-wrap: wrap;
    text-align: center;
  }

  .popup-main-left {
    flex: 100%;
    text-align: center;
  }

  .popup-main-right {
    padding-top: 10px;
    flex: 100%;
    text-align: center;
  }

  .warning-section {
    margin: auto;
    margin-top: 10px;
  }

  .popup-main-right h1 {
    font-size: 25px;
  }

  .content p {
    padding: 0;
  }
  .popup-main-left img {
    width: 60%;
  }
  .modal-top-header {
    padding: 1px 11px 17px;
  }
  .popup-main {
    padding: 0px 0;
  }
}

@media only screen and (max-width: 550px) {
  .content p {
    padding: 0;
    font-size: 15px !important;
    font-family: var(--font-regular);
    padding: 20px 0;
  }
  .popup-main-right h1 {
    font-size: 23px;
  }
  .modal-top-header img {
    width: 80px;
    height: 116px;
  }
}

@media only screen and (max-width: 500px) {
  .payment-container {
    padding: 0px 10px;
  }
  .payment-top-heading {
    padding: 25px 0 20px;
  }
  .payment-top-heading > img {
    width: 50px;
  }
  .payment-main-section {
    margin-top: 30px;
  }
  .form-group input,
  .form-last select {
    width: 100%;
  }
  .payment-main .chosen-container {
    width: 100% !important;
  }
  .view_plan-cont:first-child {
    margin-bottom: 30px;
  }
}
@media only screen and (max-width: 480px) {
  .fee-details {
    flex-wrap: wrap;
    margin-bottom: 10px;
  }
  .fee-details p {
    flex: 1 1 100%;
    opacity: 0.8;
    margin-bottom: 3px;
  }
  .fee-details span {
    flex: 1 1 100%;
    text-align: left;
    white-space: break-spaces;
  }
}
@media only screen and (max-width: 436px) {
  .fee-details p {
    font-size: 14px;
  }
}
@media (max-width: 425px) {
  .payment-section {
    padding: 100px 0 50px;
  }
}
@media (max-width: 420px) {
  .form-box {
    width: 75% !important;
  }
}

@media only screen and (max-width: 375px) {
  .form-group input,
  .form-last select {
    width: 100%;
    margin: auto;
  }

  .payment-box-part2 span {
    font-size: 20px;
  }
  .fee-details p,
  .fee-details span {
    font-size: 14px;
  }
}
